<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    tools:context=".MediaViewerAcitvity"
    android:background="@drawable/background">

    <Button
        android:layout_width="wrap_content"
        android:layout_height="150px"
        android:text="@string/informations"
        android:id="@+id/info"
        android:layout_alignParentBottom="true"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:layout_alignParentRight="true"
        android:layout_alignParentEnd="true"
        android:onClick="onInfos"
        android:background="@drawable/uibutton"
        android:textColor="@color/dull_4"
        android:textStyle="bold"
        android:textSize="25px" />

    <ImageButton
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:id="@+id/play"
        android:layout_alignTop="@+id/fullscreen"
        android:layout_toLeftOf="@+id/fullscreen"
        android:layout_toStartOf="@+id/fullscreen"
        android:onClick="onPlayPause"
        android:src="@android:drawable/ic_media_pause" />

    <SeekBar
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id="@+id/seekBar"
        android:layout_below="@+id/title"
        android:layout_alignBottom="@+id/play"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:layout_toLeftOf="@+id/play"
        android:layout_toStartOf="@+id/play"
        android:background="#191919" />

    <TextView
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:textAppearance="?android:attr/textAppearanceLarge"
        android:id="@+id/title"
        android:layout_alignParentTop="true"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:layout_alignParentRight="true"
        android:layout_alignParentEnd="true"
        android:textColor="@color/dull_5"
        android:textAlignment="center"
        android:textSize="25dp"
        android:textStyle="bold" />

    <ImageButton
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:id="@+id/fullscreen"
        android:layout_below="@+id/title"
        android:onClick="onFullscreen"
        android:src="@android:drawable/ic_menu_crop"
        android:layout_alignParentRight="true"
        android:layout_alignParentEnd="true" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/seekBar"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:layout_above="@+id/info"
        android:gravity="center">

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_alignParentTop="true"
            android:layout_alignParentLeft="true"
            android:layout_alignParentStart="true"
            android:layout_alignParentBottom="true"
            android:layout_alignParentRight="true"
            android:id="@+id/media_viewer"></FrameLayout>
    </RelativeLayout>

</RelativeLayout>
